 @media screen and (max-width: 768px) { /* パッド以下時に読み込み

/*===========================
general
===========================*/



.wrapper {
 width: 100%;
 margin: 0 auto;
 padding:0 10px; 
 box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0;
}

/* フロー */

/* フローCenter */

.area_flowC {
	padding:0 1em;
}
.area_flowC .inner_flow {
	padding:1em 2em;
}





.area_flowC .inner_flow .largeTxt {
	font-size:1.4em;
	padding-bottom:0.2em;
	margin-bottom:0.4em;
}



.area_flowC .inner_flow .txtWrap {
	/* padding:24px 30px; */ 
	padding:0 1em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.5em auto;
}


.area_flowC .arrow {
}


.mgbS {
	margin-bottom:15px !important;
}

.mgbM {
	margin-bottom:40px !important;
}

.mgbL {
	margin-bottom:80px !important;
}




/*===========================
header
============================*/

header {
 height:auto;
}

	

 header div {
 width:100%;
 float:none;
 margin:0;
}
 header div .tel {
 height:45px;
 font-size:30px;
 line-height:45px;
 text-align:center;
 text-indent:0.4em;
}
 header div .inq {
 background-image:url(../img/common/header_bg_inq.png);
 height:2em;
 line-height:2em;
 text-indent:44px;
 width:100%;
}
header div .inq a {
 height:34px;
 width:100%;
 display:block;
 color:#FFF;
 text-decoration:none;
 text-align:center;
 text-indent:1.2em;
}
 #gnav {
 display:none;
}

/*Media Queries*/


.js #menu {
 display:none;
}
 .js .slicknav_menu {
 display:block;
}
 .pageTitle {
 width:96%;
 height:3.6em;
 padding:0.5em 2%;
 text-align:center;
}
 .pageTitle h1 {
 font-size:2em;
 line-height:2.2em;
 width:100%;
}
.main h1 {
	padding:0.7em 0 0 1.5em;
	background-position:0.4em 1.05em;
	width:100%;
	line-height:1.8em;
	-moz-background-size:18px 18px;
	background-size:18px 18px;
	font-size:1.5em;
	margin:0 auto;
	box-sizing: border-box;
}
.main h2 {
 margin-bottom:1em;
}




/*===========================
footer
===========================*/



 #footer nav {
 display:none;
}


.footDiv {
	padding:0.5em 1em;
	margin:0 0em 0.1em 0em;
	text-align:center;
	width:96%;
	box-sizing: border-box;
}

/* TableScroll slide */

.TableScrollTablet {
    border-right: 2px solid #4f4d47;
	overflow-x: scroll;
}

.TableScrollTablet::-webkit-scrollbar {
  height: 5px;
}
.TableScrollTablet::-webkit-scrollbar-track {
  border-radius: 5px;
  background:#CCC;
}
.TableScrollTablet::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background:#999;
}


/*===========================
other
===========================*/


 .pagetop {
 position: fixed;
 bottom: 30px;
 right: 1%;
}
 .pagetop img {
 width:80%;
}
 .dataArea {
 padding:20px 0 30px 0;
}
 .dataArea .data {
 float:none;
 margin-right:0;
 text-align:center;
}

.catch {
	font-size:1.6em;
	line-height:1.6em;
	text-align:left;
}


.catch2 {
	font-size:1.1em;
	line-height:1.1em;
}


/*===========================
onOff
===========================*/


.pcONtabletOFF {
	display:none;
}

.pcOFFtabletON {
	display:block;
}

.pcONtabletOFFspON {
	display:none;
}




/*===========================
top
===========================*/


 .topContent1 {
 padding:20px 0 0 0;
}
 .topContent1 ul li {
 width:100%;
 float:left;
 margin-right:0;
 margin-bottom:1em;
}
 .topContent1 ul li.pic1 p, .topContent1 ul li.pic2 p {
 width:100%;
 padding:10px 0 10px 0;
 background-color:rgba(17, 89, 144, 0.8);
 color:#FFF;
 font-size:16px;
 margin-top:30%;
 text-align:center;
}
 .btn {
 text-align:center;
}
 .sp {
 display:block;
}
 .topContent2 .news {
 width:96%;
 float:none;
 margin:0 0;
}
 .topContent2 .news dl {
 width:100%;
 height:auto;
 overflow:visible;
}
.topContent2 .news dl dt {
 float:none;
 padding:1em 0 0.2em 0;
 clear:both;
 width:auto;
}
.topContent2 .news dl dd {
 padding:0 0 1em 0;
 margin-right:0;
}
 .topContent2 .photo {
 width:100%;
 float:none;
 margin:0 0%;
}
.topContent2 .photo p {
 width:50%;
 float:left;
 margin-right:0;
 margin-bottom:0;
}
 .btn1 {
 display:none;
}
 .arrow {
}



/*===========================
content
===========================*/



/* 1カラム */

.lay1 {
 width:100%;
 padding:1em 0;
}
 .half img {
 width:100%;
}
 .oneThird img {
 width:100%;
}


/* 2カラム */

.lay2 {
 width:100%;
 float:none;
 margin:2em 0;
}


 .partition_even {
 margin-right:0;
 padding-right:0;
 border-right:none;
}



 .floatr {
 float:none;
 margin:0 0 1em 0;
 text-align:center;
}

 
ul.liBlueLarge {
	margin-bottom:10px;
}

ul.liBlueLarge li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
	font-size:1em;
}


 /* アクセス */


#map_canvas {
 width:96%;
 height:250px;
 margin:0 auto;
 padding:0 0 0 0;
 margin-bottom:0;
}
 #map_area .inner {
 width:100%;
 margin:0 auto;
 height:auto;
 position:relative;
 top:0;
 z-index:0;
}
 #map_area .map_data {
 padding:1em;
 position:relative;
}
 #map_area .map_data h3, #map_area .map_data h4, #map_area .map_data .address {
 display:none;
}


.contentFrame01 {
	width:100%;
	margin:2em auto;
	padding:1em 2em;
}

/*===========================
inquiry
===========================*/



.inquiry table {
 width: 100%;
 margin: 0 0 3% 0;
 padding: 10px;
 background:#EEE;
}
.inquiry table tr {
 display: block;
}
.inquiry table th {
 display: list-item;
 padding: 0;
 border-bottom: none;
 text-align: left;
 font-weight: normal;
 vertical-align: top;
 width: 100%;
 line-height: 1em;
}
.inquiry table td {
 display: list-item;
 width: 100%;
 padding-bottom: 3%;
 margin-bottom: 3%;
 border-bottom: 1px #FFF solid;
 font-weight: normal;
 padding: 5px 0 3% 0;
}
 .inquiry .forml {
 width: 100%;
}
.inquiry .formm {
 width: 100%;
}


.inquiry .btnSend {
	width:100px;
}
.inquiry .btnReset {
	width:100px;
}

	 
 /*===========================
header
===========================*/


header .logo {
	float:none;
	width:80%;
	position:absolute;
	margin:0;
	padding:0;
	left:5px;
	top:2px;
}
header .logo img {
	/* max-width:150px;
	width:70%; */
	width:260px;
	
}
	 
/*===========================
content
===========================*/




/* 1カラム */

.lay1 {
 width:100%;
 padding:1em 0;
}
 .half img {
 width:100%;
}
 .oneThird img {
 width:100%;
}


/* 2カラム */

.lay2,.lay2R {
 width:100%;
 float:none;
 margin:0 0 2em 0;
}

 .partition_even {
 margin-right:0;
 padding-right:0;
 border-right:none;
}


/* 3カラム */

.lay3 , .lay3R {
 width:100%;
 float:none;
 margin:2em 0;
 padding:0;
 border:none;
}


 .floatr {
 float:none;
 margin:0 0 1em 0;
 text-align:center;
}


/* 2カラム　複数 */


.lay2PluralTablet2 {
 float:none;
 width:96%;
 margin:0 0 1em 0;
 text-align:center;
}


/* 3カラム　複数 inlineB */

.inlineB3 {
	width:100%;
	font-size:0px;
	text-align: center;
}

.inlineB3 li {
	width:310px;
	margin:10px;
	display:inline-block;
	text-align: center;
}





.pageTitle {
	width:96%;
	padding:0.6em 2%;
	text-align:left;
	height:auto;
}
.pageTitle h1 {
	font-size:2em;
	width:100%;
	line-height:1.5em;
}

	 
.lay2_2 {
 width:100%;
 float:none;
 margin:2em 0;
}

.admit li {
	float:left;
	width:auto;
	line-height:2.5em;
	min-width:180px;
}

.admit li span {
	width:auto;
	margin-right:1em;
	display:block;
	float:left;
}

.imgFloatRightTabletCenter , .imgFloatLeftTabletCenter {
	float:none;
	text-align:center;
}


.br-sp { display:none; }

.dataBnr {
	float:none;
	text-align:center;
	margin:12px 0 2px 0;
}
#socailBtn {
	text-align:center;
	padding:10px 0 0 10%; /*g+の余白対策*/
}

.area_flow {
	padding:0 10px;
}

.area_flow .inner_flow {	
	background-color:#F7F8F9;
	border:1px solid #e7e7e7;
	padding:20px 20px;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
	min-height:60px;
}

.area_flow .inner_flow h2 {
	float:none;
	width:100%;
	padding:0;
	margin:0;
	background-image:none;
	color:#294DA9;
	text-align:center;
}




.area_flow .inner_flow .txtWrap {
	width:100%;
	float:none;
	padding:10px 0 0 0;
	font-size:1em;
	line-height:normal;
}

.area_flow .flow5 p {
	padding:0 0 0 0;
}

/*===========================
inquiry
===========================*/




 .inquiry .forml {
 width: 95%;
}
.inquiry .formm {
 width: 95%;
}
	
	
	}

